.button {
    background: blueviolet;
    padding: 1em;
    color: white;
    border: none;
    margin: 3px;
    border-radius: 5px;
    outline: none;
}
  
.button.toggled {
    background: greenyellow;
    color: black;
}